const templates = {
        gdpr_options: '<li class="input-group item-{{readonly}} {{domain_name}} {{classes}}">\n' +
            '                <input id="{{domain_name}}-{{name}}" data-domain="{{domain}}" data-name="{{name}}" type="checkbox" class="gdpr-option-selector {{readonly}}" {{disabled}} {{enabled}}/>\n' +
            '                <label for="{{domain_name}}-{{name}}">{{label}}<small class="data-info">({{category}})</small></label>\n' +
            '            </li>',
        gdpr_settings_list: '<li><input type="radio" name="gdpr-settings" id="settings-{{name}}" class="settings-field" {{checked}}/><label for="settings-{{name}}">{{label}}</label><span class="settings-content">Dieser Cookie haben Sie auf den folgenden Domains Akzeptiert oder Abgelehnt.<ul>{{view}}</ul></span></li>',
        gdpr_settings_table: '<li class="input-group settings-item-{{readonly}}">\n' +
            '                   <input id="domain-settings-{{name}}" data-domain="{{domain}}" data-name="{{name}}" type="checkbox" class="gdpr-option-selector {{readonly}}" {{enabled}}/>\n' +
            '                   <label for="domain-settings-{{name}}">{{label}}</label>\n' +
            '                   </li>',
        main_view: `    <header>
        <img src="img/extension.png" class="gdpr-logo" />
        <label class="gdpr-logo-name">__('gdpr_notice')</label>
    </header>
    <div class="separator"></div>
    <div class="gdpr-context">
        <ul>
            <li class="input-group big-line has-description">
                <input type="checkbox" id="auto-accept-every-time-all" />
                <label for="auto-accept-every-time-all">__('auto_accept_all')
                    <small class="description">__('auto_accept_all_desc')</small>
                </label>
            </li>
            <li class="input-group big-line has-description">
                <input type="checkbox" id="auto-accept-when-all-selected" />
                <label for="auto-accept-when-all-selected">__('auto_accept_all_known')
                    <small class="description">__('auto_accept_all_known_desc')</small>
                </label>
            </li>
        </ul>
    </div>
    <div class="separator"></div>
    <input type="checkbox" id="display-services" />
    <div class="show-more-section center">
        <label class="button" for="display-services">__('display_services_this_page')</label>
    </div>
    <div id="current-gdpr-options" class="gdpr-options gdpr-context">
        <div class="headline">__('services_this_page')</div>
        <ul id="gdpr-option-list">
        </ul>
    </div>

    <footer>
        <ul>
            <li style="float: left;" id="go_to_orcas">__('orcas_de')</li>
            <li id="delete_cookie">__('delete_cookie')</li>
            <li style="display: none;" id="clear_storage">__('clear_cache')</li>
        </ul>
    </footer>`
};